/* CSS for Crisis Communications Status Messages */
.campus_status_messages {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #fff;
	line-height: 1.45em;
	text-align: center;
	margin: 0 auto; }

.campus_status_messages a {
	color: #fff;
	text-decoration: none; }

.campus_status_messages a img { border: none; }

#campus_alert .status_alert {
    float:left;
	font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
	top:17px;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: uppercase;
	text-shadow: -1px 1px 2px #000000;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=2, OffY=2, Color=#222222);
}
#campus_alert .status_message {
	float:left;
	text-align:left;
}
/********************************************
	Small Size
********************************************/
.campus_status_messages .cmpstat_custom-small {
	width: 156px;
	height: 18px;
	text-transform: capitalize;
	color: #fff; }
#campus_alert .cmpstat_custom-small .status_alert {
	font-size:0.85em;
	text-decoration: none;
	left:6px;
	top:0;
}

.campus_status_messages .cmpstat_custom-small.green,
.campus_status_messages .cmpstat_custom-small.cmpstat_green {
	float:left;
	background: #649F26 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/green.jpg) repeat-x;
	text-shadow: -1px 1px 2px #000; }

.campus_status_messages .cmpstat_custom-small.yellow,
.campus_status_messages .cmpstat_custom-small.cmpstat_yellow {
	float:left;
	background:#ffee33 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/yellow.jpg) repeat-x;
	text-shadow: -1px 1px 2px #fff;
	color: #000; }
.campus_status_messages .cmpstat_custom-small.orange,
.campus_status_messages .cmpstat_custom-small.cmpstat_orange {
	float:left;
	background:#e86332 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/orange.jpg) repeat-x;
	text-shadow: -1px 1px 2px #000; }

.campus_status_messages .cmpstat_custom-small.red,
.campus_status_messages .cmpstat_custom-small.cmpstat_red {
	float:left;
	background:#cb0000 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/red.jpg) repeat-x;
	text-shadow: -1px 1px 2px #000; }


/********************************************
	Small-Medium Size
********************************************/
.campus_status_messages .cmpstat_custom-small-medium {
	width: 168px;
	height: 50px;
	text-transform: capitalize;
	color: #fff; }

#campus_alert .cmpstat_custom-small-medium .status_alert {
	text-align:center;
	width:100%;
}

.campus_status_messages .cmpstat_custom-small-medium.green,
.campus_status_messages .cmpstat_custom-small-medium.cmpstat_green {
	float:left;
	background: #649F26 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/green.jpg) repeat-x;
	text-shadow: -1px 1px 2px #000; }

.campus_status_messages .cmpstat_custom-small-medium.yellow,
.campus_status_messages .cmpstat_custom-small-medium.cmpstat_yellow {
	float:left;
	background:#ffee33 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/yellow.jpg) repeat-x;
	text-shadow: -1px 1px 2px #fff;
	color: #000; }
.campus_status_messages .cmpstat_custom-small-medium.orange,
.campus_status_messages .cmpstat_custom-small-medium.cmpstat_orange {
	float:left;
	background:#e86332 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/orange.jpg) repeat-x;
	text-shadow: -1px 1px 2px #000; }

.campus_status_messages .cmpstat_custom-small-medium.red,
.campus_status_messages .cmpstat_custom-small-medium.cmpstat_red {
	float:left;
	background:#cb0000 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/red.jpg) repeat-x;
	text-shadow: -1px 1px 2px #000; }
	

/********************************************
	Medium Size
********************************************/
.campus_status_messages .medium,
.campus_status_messages .cmpstat_medium {
	width: 378px; }
	
.campus_status_messages .cmpstat_custom-medium {
	width: 378px; }

#campus_alert .cmpstat_medium .status_alert {
	left:17px;
	top:16px;
	height:40px;
	clear:both;
}
#campus_alert .cmpstat_medium .status_message {
	width:340px;	
	position:relative;
	left:17px;
	padding:0 0 5px 0;
}

.campus_status_messages .medium.green,
.campus_status_messages .cmpstat_custom-medium.cmpstat_green,
.campus_status_messages .cmpstat_medium.cmpstat_green {
	float:left;
	background: #649F26 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/green.jpg) repeat-x;
	 }

.campus_status_messages .medium.yellow,
.campus_status_messages .cmpstat_custom-medium.cmpstat_yellow,
.campus_status_messages .cmpstat_medium.cmpstat_yellow {
	color: #000;
	float:left;
	background:#ffee33 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/yellow.jpg) repeat-x; }

.campus_status_messages .medium.yellow a,
.campus_status_messages .cmpstat_custom-medium.cmpstat_yellow a,
.campus_status_messages .cmpstat_medium.cmpstat_yellow a {
	color: #000; }

.campus_status_messages .medium.orange,
.campus_status_messages .cmpstat_custom-medium.cmpstat_orange,
.campus_status_messages .cmpstat_medium.cmpstat_orange {
	float:left;
	background:#e86332 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/orange.jpg) repeat-x; }

.campus_status_messages .medium.red,
.campus_status_messages .cmpstat_custom-medium.cmpstat_red,
.campus_status_messages .cmpstat_medium.cmpstat_red {
	float:left;
	background:#cb0000 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/red.jpg) repeat-x; }

.campus_status_messages .medium p,
.campus_status_messages .cmpstat_custom-medium p,
.campus_status_messages .cmpstat_medium p{
	margin: 0;
	padding: 0 10px 10px 20px;
	text-align: left; }
	

/********************************************
	Large Size
********************************************/

/* wrappers for the large size */
.campus_status_messages-normal {
	background-image:url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/green.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #649f26;
	margin: 0 auto; }
#campus_alert .cmpstat_large .status_message {
	margin:0 20px 0 83px;
	padding: 15px 0 0 0;
}
.campus_status_messages-advisory {
	background-image:url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/yellow.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #ffee33;
	margin: 0 auto; }

.campus_status_messages-alert {
	background-image:url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/orange.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #e86332;
	margin: 0 auto; }
	
.campus_status_messages-emergency {
	background-image:url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/red.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #cb0000;
	margin: 0 auto; }
.campus_status_messages .cmpstat_large {
	display:block;
	clear: both;
	min-height: 91px;
	_height: 91px;
	width:100%;
	text-align: center; }
#campus_alert .cmpstat_large #status_container {
	width:950px;
	margin:auto;
}
.campus_status_messages .cmpstat_custom-large {
	display:block;
	clear: both;
	min-height: 92px; }
.campus_status_messages .large img,
.campus_status_messages .cmpstat_large img {
	float: left; }
	
.campus_status_messages .large.green,
.campus_status_messages .cmpstat_custom-large.green,
.campus_status_messages .cmpstat_large.cmpstat_green {
	float:left;
	background: #649F26 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/green.jpg) repeat-x; 
 }

.campus_status_messages .large.yellow,
.campus_status_messages .cmpstat_custom-large.yellow,
.campus_status_messages .cmpstat_large.cmpstat_yellow {
	float:left;
	background:#ffee33 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/yellow.jpg) repeat-x;
	width:100%;
	color: #000;
	background-color: #ffee33; }

.campus_status_messages .cmpstat_custom-large.cmpstat_yellow {
	color: #000; }

.campus_status_messages .large.yellow a,
.campus_status_messages .cmpstat_custom-large.yellow a,
.campus_status_messages .cmpstat_custom-large.cmpstat_yellow a,
.campus_status_messages .cmpstat_large.cmpstat_yellow a {
	color: #000; }

.campus_status_messages .large.orange,
.campus_status_messages .cmpstat_custom-large.orange,
.campus_status_messages .cmpstat_large.cmpstat_orange {
	float:left;
	width:100%;
	background:#e86332 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/orange.jpg) repeat-x;
	background-color: #e86332; }

.campus_status_messages .large.red,
.campus_status_messages .cmpstat_custom-large.red,
.campus_status_messages .cmpstat_large.cmpstat_red {
	float:left;
	width:100%;
	background:#cb0000 url(http://www.iu.edu/~iuinfo/backend/img/large/backgrounds/red.jpg) repeat-x;
	background-color: #cb0000; }

.campus_status_messages .large p,
.campus_status_messages .cmpstat_custom-large p,
.campus_status_messages .cmpstat_large p {
	margin: 0;
	padding: 15px 50px 10px 10px;
	text-align: left; }